{
  "name": "aitags_repeatdata",
  "project": "loghubods",
  "comment": "",
  "columns": [
    {
      "name": "title_duration",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "video_id",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "video_title",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "video_url",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "视觉音乐文字",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "内容选题",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "视频主题",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "视频关键词",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "视频主体",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "视频场景",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "情感倾向",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "视频风格",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "是否有片尾引导",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "引导时长",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "引导强度",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "传播性判断",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "推测观众地域",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "推测观众年龄段",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "推测观众性别",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "推测观众价值类型",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "推测观众用户价值点",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "推测观众用观众收入",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "背景音类型",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "背景音风格",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "语音类型",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "歌曲名",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "音色",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "产品水印",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "产品名称",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "字幕",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "颜色",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "字号",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "位置",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "视频口播",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "封面主体",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "人物个数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "文字数量",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "文字关键字",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "封面主题",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "知名人物",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "人物年龄段",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "场景描述",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "时效性_有无时效",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "时效性_具体时间",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "视频一级分类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "二级分类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_1",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_name_1",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_score_1",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "tag_2",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_name_2",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_score_2",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "tag_3",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_name_3",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_score_3",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "具体时效",
      "type": "STRING",
      "comment": "具体时效"
    },
    {
      "name": "是否节日视频",
      "type": "STRING",
      "comment": "是否节日视频"
    },
    {
      "name": "节日名称",
      "type": "STRING",
      "comment": "节日名称"
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": ""
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": ""
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1021796755,
      "name": "提取重复视频结果"
    }
  ],
  "upstream_tables": [
    "loghubods.aitags_basedata",
    "videoods.wx_video"
  ]
}